preprocess_menus_language: true
preprocess_menus_language_use_entity: true
preprocess_menus_language_list:
  footer: footer
  main: main
  account: ''
  admin: ''
  devel: ''
  tools: ''
preprocess_menus_icon: false
preprocess_menus_icon_list:
  account: ''
  admin: ''
  devel: ''
  footer: ''
  main: ''
  tools: ''
menu_link_icon_list: ''
